/*
Theme Name: Arcania 2012
Theme URI: http://www.maniasarcania.com/
Description: Mania's Arcania theme descended from Twenty Twelve.
Author: S. Powers
Author URI: http://www.maniasarcania.com/
Template: twentytwelve
Version: 0.1
*/

@import url("http://yui.yahooapis.com/combo?2.9.0/build/reset-fonts/reset-fonts.css&2.9.0/build/base/base-min.css");
@import url(http://fonts.googleapis.com/css?family=Rock+Salt);
@import url("../twentytwelve/style.css");

/* Colors
  eye             0080ff
  stripes - med   308888
  stripes - dark  206868
  stripes - light 58c0c0
  belly - light   a06028
  belly - med     582800
  belly - dark    381800
*/


html { background-color: black; }
body 
{ 
  background-color: black;
  background-image: url(bkgrnd.jpg);
  background-repeat: repeat-y;
  background-attachment: fixed;
  background-position: top; 
  color: black;
  font-size: 115%;
}

#page
{
  width: 840px;
  margin: 0 auto;
  padding: 0 60px;
  position: relative;
}

body.custom-background-empty { color: black; }

#logo
{
  position: absolute;
  width: 250px;
  height: 284px;
  top: 2em;
  right: 1em;
  background: url(tyrantus.png);
}


h1.site-title
{
  font-size: 250%;
  line-height: 150%;
  font-family: 'Rock Salt', cursive;
}

h1.site-title a 
{
  color: #308888;
}

h1.site-title a:hover,
h1.site-title a:focus,
h1.site-title a:active 
{
	color: #58c0c0;
}

h2.site-description
{
  font-size: 1.25em;
}

.nav-menu { margin-right: 225px; }
.main-navigation li a { color: #206868; }
.main-navigation li a:hover,
.main-navigation li a:focus,
.main-navigation li a:active { color: #58c0c0; }
.main-navigation .current-menu-item > a, 
.main-navigation .current-menu-ancestor > a, 
.main-navigation .current_page_item > a, 
.main-navigation .current_page_ancestor > a { color: #206868; }

#secondary
{
  margin-top: 150px;
}

a { color: #206868; }
a:hover,
a:focus,
a:active { color: #58c0c0; }

.site-content 
{ 
  margin: 0; 
  width: 70%;
}

.entry-header { margin-bottom: 1em; }
.entry-header .comments-link { margin-top: 0.5em; }
.entry-header .entry-title { color: #206868; }

a.more-link { font-size: 95%; }

.site-content article { margin-bottom: 0; }

footer[role="contentinfo"] { display: none; }

.nav-previous, .previous-image,
.nav-next, .next-image { margin-bottom: 1em; }